<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11599" pointId="740" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2023-12-12 13:11:02" timeDiffer="3">
  <longitude>113.514079</longitude>
  <latitude>22.84336</latitude>
  <direction>128.19</direction>
  <altitude>79.5</altitude>
  <imageName>nor141361_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(市南大道)</address>
  <locationDescribe>在广汽科技馆附近</locationDescribe>
  <currentTime>1702357862069</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231212/1702357862069.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>